Bienvenido al sistema de Preguntas y Respuestas de DesdeLinux.net Si tienes alguna duda o pregunta siéntete libre de compartirla aquí. Entre todos te ayudaremos. Antes de empezar, te sugerimos que le pegues un vistazo a nuestra guía de preguntas frecuentes (FAQ, en inglés) para entender cómo funciona Ask DesdeLinux.
0 votos
preguntado por en Debian - LMDE
Hola. Necesito ayuda. Estoy tratando de correr el programa Transcribe de música en Debian 8 y cuendo lo ejecuto me aparece lo siguiente:
WARNING : Transcribe! needs to be able to use the
"en_US.UTF-8" locale, but it doesn't seem to be available.
You are strongly recommended to install that locale, or there
will be various problems, including the inability to play
mp3 files properly. And other problems.
Of course, you can use whatever locale you want. It's just that
Transcribe! will use en_US.UTF-8 for some purposes internally.

No tengo idea de como solucionarlo. Cualquier ayuda es bienvenida.

Muchas gracias
Compartir esta pregunta:

1 Respuesta

0 votos
respondido por (218 puntos)
Hola,
si no recuerdo mal este parametro esta en el archivo /etc/rc.conf

Saludos

Preguntas relacionadas

0 votos
0 respuestas 243 visitas
0 votos
2 respuestas 641 visitas
0 votos
1 respuesta 131 visitas
preguntado por Sergio Feb 10, 2017 en Debian - LMDE
...